# About

This is the software of the course [PyRat](https://formations.imt-atlantique.fr/pyrat).

Original code by Vincent Gripon. Fork revised and maintained by Bastien Pasdeloup. Illustrations by [Lauren Lefumeur-Pasdeloup](http://neruall.deviantart.com/) and [Christina Roberts](http://neyjour.deviantart.com/). See full credits [here](http://formations.telecom-bretagne.eu/pyrat/?page_id=264).

# Installation and usage

For up to date installation and usage details, please refer to the PyRat website [here](https://formations.imt-atlantique.fr/pyrat/install/).